Испытал, работает!
Сколько ориентировочно будет стоить платная версия?
Ок. Тем более, что в autoload включается именно distrubibution.
  • avatar gismo
  • 0
На будущее, четче формулируйте вопрос. Ветки — это по сути версии. А то, о чем говорите Вы, это дополнительные инструменты для разработчиков. Они указываются в композере в зависимостях require-dev.
  • avatar rmrevin
  • 1
Это особенность данного пакета.
code.google.com/p/smarty-php/source/browse/trunk/composer.json
Разработчики не используют зависимости. Вместо этого хранят все пакеты в сразу репозитории.
Вы не поняли, мне нужно только distribution без development и пр.
  • avatar rmrevin
  • 0
«smarty/smarty»: «3.1.*» — закачает последнюю доступную версию из ветки 3.1.
А как закачать только определенную ветку? Например:
«require»: {
«smarty/smarty»: "~3.1"
}

закачает в vendor и deployment и distribution и прочее сопутствующее, а нужен только distribution?
  • avatar jeapie
  • 0
Я написал вам в личку.
  • avatar egor
  • 0
joxi.ru/wf4VUtg5CbCSFxVa3y0
девайс подключен, на девайсе залогинен.
Ошибка остаётся.
Может нужно как-то где-то выйти-и-перезайти?..
  • avatar jeapie
  • 0
Добрый день. Убедитесь пожалуйста, что у вас есть хотя бы одно активное устройство (вы залогинены в мобильном приложении). Если все равно ошибка будет выпадать, дайте знать
  • avatar egor
  • 0
* пытаюсь отослать с дэшборда
dashboard.jeapie.com/broadcast/test
регистрировался со своего iPod'a, на сайте просто залогинился
  • avatar egor
  • 0
При попытке отослать тестовое сообщение получаю
Error 500
Undefined variable: tokens
  • avatar rmrevin
  • 0
Это очень печально.
  • avatar rmrevin
  • 0
Ишь раскомандовался!
  • avatar Grover
  • 1
Что бы больше такого не повторялось. Вам ясно?!
  • avatar gismo
  • 2
Мир застыл на мгновение, когда сайт не открылся…
щас пишет

Ошибка: 404

К сожалению, такой страницы не существует. Вероятно, она была удалена с сервера, либо ее здесь никогда не было.
Замените socialauth на socialauthlite и попробуйте ещё раз. Вполне возможно в этом проблема.
дк что там писать то в том поле redirect uri — у меня так«мойдомен/socialauth/vkontakte_adapter/» — а в итоге ошибка сервера, Веб-сайт может быть закрыт на обслуживание или настроен неправильно.
Версия 1.0.1 уже доступна в каталоге. Ссылка в посте.